{#
/**
* @file
* Twig template file for displaying a slide node.
*/
#}

{{ attach_library('slideshow/all-slides') }}
{{ attach_library('slideshow/image-slides') }}

{{ attach_library('slideshow/fadein') }}
{{ attach_library('slideshow/nextslide') }}

<div class="slide">
  <div class="main-heading">No content found for this screen.</div>
</div>
